@charset "UTF-8";
/* CSS Document */
*{
	margin:0;
	padding:0;
}

body{
}

#main_wrapper{
	position:relative;
	padding-top:20px;
	margin:auto;
	height:100%;
	width:960px;
}

h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.3em;
}

a{
	cursor:pointer;
}

a:hover{
	filter: alpha(opacity=70);
	 -moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}

img{
	border:none;
	margin-top:50px;
}

